.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c548.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px) {#c548 table {width: 100% !important;table-layout: fixed;}#c548 table td {width: 33% !important;}}
